body {
	font-family: 'Open Sans',Arial,Helvetica;
	color: #444e57;
	font-size: 0.9em;
	padding-left: 3em;
	padding-right: 3em;
}

h1 {
	font-size: 1.3em;
	font-weight: bold;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
}
h2 {
	font-size: 1.1em;
	font-weight: bold;
	padding-bottom: 0;
	margin-bottom: 0;
}
p,ul {
	margin-top:0;
	padding-top:0;
}

a {
	color: #a51e37;
}

.linkbutton {
    padding: 16px 18px;
    background-color: #A51E37;
    color: #ffffff!important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    user-select: none;
    text-decoration: none!important;
    margin-top: 0;
    display: inline-block;
 
}

.linkbutton:hover {
    color: #ffffff!important;
    background-color: #7A1629;
    text-decoration: none!important;
}

.linkbutton:active {
    color: #ffffff!important;
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.5);
    background-color: #7A1629;
}

a span.linkbutton {
	color: #ffffff!important;
	text-decoration: none!important;
	font-weight: bold;
	font-size: 1.2em;
}
